
From: Domen Puncer <domen@coderock.org>

Remove the MSECS_TO_JIFFIES() macro because msescs_to_jiffies() from
jiffies.h should be used.  The macro isn't referenced anywhere anyway.

Signed-off-by: Tobias Klauser <tklauser@nuerscht.ch>
Signed-off-by: Domen Puncer <domen@coderock.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/serial/icom.h |    2 --
 1 files changed, 2 deletions(-)

diff -puN drivers/serial/icom.h~serial-icom-remove-custom-msescs_to_jiffies-macro drivers/serial/icom.h
--- 25/drivers/serial/icom.h~serial-icom-remove-custom-msescs_to_jiffies-macro	Fri Apr  8 16:31:02 2005
+++ 25-akpm/drivers/serial/icom.h	Fri Apr  8 16:31:02 2005
@@ -286,5 +286,3 @@ struct lookup_int_table {
 	u32	__iomem *global_int_mask;
 	unsigned long	processor_id;
 };
-
-#define MSECS_TO_JIFFIES(ms) (((ms)*HZ+999)/1000)
_
